IDCVSSSummaryLast (major) updatePublished
CVE-2017-10962 4.3
REDCap before 7.5.1 has XSS via the query string.
18-07-2017 - 10:29 18-07-2017 - 10:29
CVE-2017-10961 6.8
REDCap before 7.5.1 has CSRF in the deletion feature of the File Repository and File Upload components.
18-07-2017 - 10:29 18-07-2017 - 10:29
CVE-2013-4608 4.3
Cross-site scripting (XSS) vulnerability in REDCap before 5.0.6 allows remote attackers to inject arbitrary web script or HTML via vectors involving the Graphical Data View & Descriptive Stats page.
17-06-2013 - 17:20 17-06-2013 - 07:38
CVE-2013-4609 6.5
REDCap before 5.0.4 and 5.1.x before 5.1.3 does not reject certain undocumented syntax within branching logic and calculations, which allows remote authenticated users to bypass intended access restrictions via (1) the Online Designer or (2) the Data
17-06-2013 - 16:59 17-06-2013 - 07:38
CVE-2013-4611 10.0
Multiple unspecified vulnerabilities in REDCap before 5.1.1 allow remote attackers to have an unknown impact via vectors involving (1) the Online Designer page or (2) the Manage Survey Participants page.
17-06-2013 - 16:49 17-06-2013 - 07:38
CVE-2013-4612 4.3
Multiple cross-site scripting (XSS) vulnerabilities in REDCap before 5.1.0 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors involving different modules.
17-06-2013 - 15:14 17-06-2013 - 07:38
CVE-2013-4610 10.0
Unspecified vulnerability in the Data Search utility in data-entry forms in REDCap before 5.0.3 and 5.1.x before 5.1.2 has unknown impact and remote attack vectors.
17-06-2013 - 00:00 17-06-2013 - 07:38
CVE-2012-6567 6.5
REDCap before 4.14.0 allows remote authenticated users to execute arbitrary commands via shell metacharacters in the logic of a custom rule.
17-06-2013 - 00:00 17-06-2013 - 07:38
CVE-2012-6566 4.3
Cross-site scripting (XSS) vulnerability in REDCap before 4.14.2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.
17-06-2013 - 00:00 17-06-2013 - 07:38
CVE-2012-6565 3.5
Cross-site scripting (XSS) vulnerability in REDCap before 4.14.3 allows remote authenticated users to inject arbitrary web script or HTML via uppercase characters in JavaScript events within user-defined labels.
17-06-2013 - 00:00 17-06-2013 - 07:38
CVE-2012-6564 4.3
Cross-site scripting (XSS) vulnerability in REDCap before 4.14.5 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.
17-06-2013 - 00:00 17-06-2013 - 07:38
Back to Top Mark selected
Back to Top